
/*MAIN banner*/
.main_banner_wrap {background-repeat:no-repeat; background-position:center center; background-size: cover; background-attachment: fixed; width: 100%; height: 780px; position: relative;}

.main_banner_wrap>div {width: 1200px; padding-top: 290px; position: absolute; top: 0; left: 50%; color: #fff; margin-left: -600px; text-align: center;  font-family: Nanum Square ;}
.main_banner_wrap>div h1 { font-size:100px; margin-bottom:40px; line-height:100px;}
.main_banner_wrap>div h2 {  font-size:34px; margin-bottom:10px; line-height:40px;}
.main_banner_wrap>div p {  font-size:22px; margin-bottom:40px; line-height:30px;}

.main_banner_wrap>div a { display:inline-block; color:#FFF; font-size:14px; border:1px solid #FFF; width:140px; height:50px; line-height:50px; text-align:center; background-color:rgba(255,255,255,.3)}
.main_banner_wrap>div a:hover { background-color:rgba(255,255,255,.5)}

/*SUPPORT banner*/
.banner_community_wrap { width:100%; padding-top:60px; padding-bottom:80px;}
.banner_community { width:1200px; position:relative; margin:0 auto; overflow:hidden;}
.banner_community>li { position:relative; width:600px; height:300px; float:left;}
.banner_community>li h3 { font-size:24px; font-weight:700; color:#003561; line-height:30px; margin-bottom:20px;  font-family: Nanum Square ;}
.banner_community>li .main_n_btn { position:absolute; right:0px; top:10px; display:block; font-size:16px; color:#333; font-weight:400;}
.banner_community>li .main_n_btn:hover { color:#003561;}

.banner_community .notice table { width:100%;}
.banner_community .notice td { line-height:30px; font-size:16px; color:#999;}
.banner_community .notice td:last-child { text-align:right;}
.banner_community .notice td div {text-overflow:ellipsis; white-space:nowrap; overflow:hidden; width:500px; }
.banner_community .notice td div a {color:#666; font-size:16px; line-height:50px; }
.banner_community .notice td div a:hover {color:#003561;}
.banner_community .notice td.no_data {  text-align:center; line-height:150px; font-size:16px;}

.resume>a { float:left; width:200px; height:280px; padding-top:240px; font-size:22px; line-height:40px;  text-align:center;}
.resume>a.banner01 {background: url("../../../image/front/main_bn01.jpg") no-repeat ; margin-left:80px;}
.resume>a.banner02 {background: url("../../../image/front/main_bn02.jpg") no-repeat ; margin-left:120px;}

/*소개공통*/
.ml_90 {padding-left:90px;}
.ml_30 {padding-left:30px;}
.pt_70 {padding-top:70px;}
.pt_100 {padding-top:100px;}
.top_bg_text {font-size:24px; line-height:34px; color:#fff; text-align:center; font-weight:lighter;}
.sub_title_text01 {font-size:34px; line-height:34px; color:#003561; text-align:center; font-weight:bold;}
.sub_text01 {font-size:16px; line-height:34px; color:#666666; text-align:center;}
.sub_text01 span {font-weight:bold;}

/*company01*/
.company01 .sub_title_text01 {margin-bottom:45px;}
.company01 .sub_text01 {margin-bottom:80px;}
.company01 .company01_con02 {background: url("../../../image/common/bg_company01.jpg") no-repeat center center; margin-bottom:80px; height:522px; position:relative;}
.company01 .company01_con02 h1 {font-size:40px; line-height:30px; color:#ffffff; text-align:center; margin-bottom:20px; padding-top:100px;}
.company01 .company01_con02 p {font-size:14px; line-height:30px; color:#ffffff; text-align:center;}
.company01 .company01_con02 .absolute {position:absolute; width:200px; height:200px; left:29.5%; text-align:center; top:230px; padding-top:60px;}
.company01 .company01_con02 .text01 {left:50%; margin-left:-390px;}
.company01 .company01_con02 .text02 {left:50%; margin-left:186px;}
.company01 .company01_con02 .absolute p {line-height:20px;}
.company01 .company01_con02 .absolute span {font-weight:bold;}
.company01 .company01_con02 .absolute.text02 h2 {margin-bottom:20px;}
.company01 .company01_con02 img {position:absolute; left:50%; margin-left:-61px; top:305px;}
.company01 .company01_con02 h2 {font-size:40px; line-height:30px; color:#fff; font-weight:bold; margin-bottom:30px;}
.company01 .company01_con03 {background: url("../../../image/common/bg_company02.jpg") no-repeat top center; height:530px; margin-bottom:20px;}
.company01 .company01_con03 .sub_title_text01 {padding-top:335px; margin-bottom:25px;}
.company01 .company01_con03 .sub_text01 {margin-bottom:40px;}
.company01 .company01_con03 .sub_text02 {font-size:20px; line-height:34px; color:#000000; text-align:center; font-weight:bold;}

/*company02*/
.company02 .company02_bg {width:100%; height:300px; background: url("../../../image/common/company02_bg_top01.jpg") no-repeat center center; padding-top:120px; margin-bottom:70px;}
.company02 .company02_con01 ul {overflow:hidden; width:100%;}
.company02 .company02_con01 ul li {margin-bottom:50px;}
.company02 .company02_con01 ul li:last-child {margin-bottom:20px;}
.company02 .company02_con01 ul li div {display:inline-block; width:50%;}
.company02 .company02_con01 img {display:inline-block; width:50%;}
.company02 .company02_con01 {width:1200px; margin:0 auto;}
.company02 .company02_con01 li h1 {position:relative; font-size:26px; line-height:34px; color:#003561; margin-bottom:30px;}
.company02 .company02_con01 li h1:before {position:absolute; left:-30px; top:0px; width:10px;}
.company02 .company02_con01 li p {position:relative; font-size:16px; line-height:24px; color:#666666; margin-bottom:15px; }
.company02 .company02_con01 li p:before {position:absolute; content:"-"; left:-15px; top:0px; width:10px;}

.company02 .company02_con01 li:first-child h1:before {content:"1.";}
.company02 .company02_con01 li:nth-child(2) h1:before {content:"2.";}
.company02 .company02_con01 li:nth-child(3) h1:before {content:"3.";}
.company02 .company02_con01 li:nth-child(4) h1:before {content:"4.";}

/*clients02*/
.clients02 .clients02_bg {width:100%; height:350px; background: url("../../../image/common/clients02_bg_top01.jpg") no-repeat center center; padding-top:120px; margin-bottom:20px;}
.clients02 .clients02_bg span {font-weight:bold;}
.clients02 .clients02_con01 {background: url("../../../image/common/bg_clients02_con01.png") no-repeat center center; width:1200px; height:390px; margin:0 auto; position:relative; margin-bottom:20px; padding-top:55px;}
.clients02 .clients02_con01 p {margin:0 auto; text-align:center; width:180px; height:230px;}
.clients02 .clients02_con01 .absolute01 {width:100%; position:relative;}
.clients02 .clients02_con01 .absolute01 li { position:absolute; font-size:14px; color:#fff; display:inline-block;}
.clients02 .clients02_con01 .absolute01 li:first-child {left:86px; top:7px;}
.clients02 .clients02_con01 .absolute01 li:nth-child(2) {left:255px; top:110px;}
.clients02 .clients02_con01 .absolute01 li:nth-child(3) {left:424px; top:7px;}
.clients02 .clients02_con01 .absolute01 li:nth-child(4) {left:593px; top:110px;}
.clients02 .clients02_con01 .absolute01 li:nth-child(5) {left:760px; top:7px;}
.clients02 .clients02_con01 .absolute01 li:nth-child(6) {left:930px; top:110px;}
.clients02 .clients02_con01 .absolute01 li:nth-child(7) {left:1099px; top:7px;}

.clients02 .clients02_con01 .absolute02 {width:100%; position:relative;}
.clients02 .clients02_con01 .absolute02 li {position:absolute; float:left; font-size:16px; color:#000; text-align:center; display:inline-block;}
.clients02 .clients02_con01 .absolute02 li:first-child {left:43px; top:116px;}
.clients02 .clients02_con01 .absolute02 li:nth-child(2) {left:211px; top:216px;}
.clients02 .clients02_con01 .absolute02 li:nth-child(3) {left:395px; top:116px;}
.clients02 .clients02_con01 .absolute02 li:nth-child(4) {left:548px; top:216px;}
.clients02 .clients02_con01 .absolute02 li:nth-child(5) {left:716px; top:116px;}
.clients02 .clients02_con01 .absolute02 li:nth-child(6) {left:906px; top:216px;}
.clients02 .clients02_con01 .absolute02 li:nth-child(7) {left:1062px; top:116px;}

.clients02 .clients02_con01 .absolute03 {width:100%; position:relative;}
.clients02 .clients02_con01 .absolute03 li {position:absolute; float:left; font-size:14px; color:#3d3d3d; text-align:center; display:inline-block;}
.clients02 .clients02_con01 .absolute03 li:first-child {left:35px; top:196px;}
.clients02 .clients02_con01 .absolute03 li:nth-child(2) {left:208px; top:298px;}
.clients02 .clients02_con01 .absolute03 li:nth-child(3) {left:382px; top:196px;}
.clients02 .clients02_con01 .absolute03 li:nth-child(4) {left:540px; top:298px;}
.clients02 .clients02_con01 .absolute03 li:nth-child(5) {left:870px; top:298px;}
.clients02 .clients02_con01 .absolute03 li:nth-child(6) {left:1046px; top:196px;}

/* list_table03_리스트 게시판(공지사항 등) */
.list_table03 {width: 100%; margin-bottom: 50px;}
.list_table03 td {padding: 25px 20px; border-bottom: 1px solid #ddd;}
.list_table03 td.date {color: #ccc;}
.list_table03 td.date .dd {font-size: 35px; line-height: 35px; font-weight: bold; font-family: Nanum Square; border-right: 1px solid #ddd;}
.list_table03 td.date .yymm {font-size: 13px; line-height: 18px; border-right: 1px solid #ddd;}
.list_table03 td.no_title {text-align: left; background-image: url("../../../image/common/icon_move.png"); background-position: 960px center; background-repeat: no-repeat;}
.list_table03 td.no_title p {font-size: 16px; color: #000; width: 900px; line-height: 25px; font-family: Nanum Square; word-break: break-all;}
.list_table03 .active:hover td {cursor: pointer;}
.list_table03 .active:hover td.date {color: #5a89c6;}
.list_table03 .active:hover td.no_title {background-image: url("../../../image/common/icon_move_on_sky.png");}
.list_table03 .active:hover td.no_title p {color: #5a89c6; text-decoration:underline; cursor:pointer;}

/*블루박스 공통*/
span.category {background-color: #5a89c6; height:25px; font-size: 13px; text-align: center; color:#fff; display:inline-block; width:65px; line-height:25px; margin-right:10px; font-weight:normal; vertical-align:middle;}

/*공지사항 리스트 블루박스*/
.no_data {width: 1200px; line-height: 150px; height: 150px; font-size: 13px; text-align: center; color: #666; border: none; margin-bottom: 0;  cursor: default;}

/* 뷰 컨텐츠 */
.view_Type01 {border-top: 2px solid #003561; margin-bottom: 50px;}
.view_Type01 .no_title {padding: 20px 0 15px 0; text-align: center; border-bottom: 1px solid #003561;}
.view_Type01 .no_title li {padding: 0 30px;}
.view_Type01 .no_title h1 {font-size: 22px; line-height:40px; margin-bottom: 15px; text-align: left; word-break: break-all; font-weight:normal;}
.view_Type01 .no_title h1 span.category_type01 {display: inline-block; height: 25px; line-height: 25px; margin-right: 10px; font-size: 12px; vertical-align: middle; font-weight: normal; text-align: center; padding: 0 10px;}
.view_Type01 .no_title li.info {text-align: right;}
.view_Type01 .no_title li.info div {display: inline-block; font-size: 13px; color: #666;}
.view_Type01 .no_title li.info div span {color: #000; margin-right: 10px;}
.view_Type01 .no_title li.info span.line {margin: 0 20px; display: inline-block; width: 1px; height: 10px; background-color: #ddd;}
.view_Type01 .no_title li.add {text-align: left; border-top: 1px solid #ddd; padding-top: 15px; margin-top: 15px;}
.view_Type01 .no_title li.add a {background: url("../../../image/common/icon_file.png") no-repeat left center; padding-left: 20px; font-size: 13px; color: #000; line-height: 29px; display: block; font-family: Nanum Square;}
.view_Type01 .no_title li.add a:hover {text-decoration: underline;}
.view_Type01 .con {padding: 50px 30px; min-height: 415px; color: #666; font-size: 14px; line-height: 30px; text-align: left; border-bottom: 1px solid #ddd;}
.view_Type01 .con iframe {height:640px;}

/* 리스트 테이블 */
.list_table01 {width: 100%; margin-bottom: 50px;}
.list_table01 th {border-bottom: 1px solid #ddd; color: #000; font-size: 16px; line-height: 30px; padding-bottom: 15px; padding-top: 15px; text-align: center; font-family: Nanum Square;}
.list_table01 td {border-bottom: 1px solid #ddd; color: #000; font-size: 16px; line-height: 30px; padding-bottom: 15px; padding-top: 15px; text-align: center; word-break: break-all;}
.list_table01 td.left {text-align: left;}
.list_table01 .active:hover td {cursor:pointer;}
.list_table01 .active:hover td.left {text-decoration:underline; }
.no_data {line-height: 150px; height: 150px; font-size: 13px; text-align: center; color: #666; cursor: default;}

/*채용정보 블루박스*/
.open_position span.category {width:90px; margin-right:0px;}
.open_position span.category.gray {background-color: #999999;}

/*채용정보 검색란*/
.search_box02 {height: 80px;}
.search_box02 ul {overflow: hidden; border: 1px solid #ddd; height:50px; width:600px; margin: 0 auto;}
.search_box02 ul li {float: left;}
.search_box02 ul select {width:140px; border:0 none; height:50px; line-height: 50px; padding-left: 20px; font-size:13px; color:#888;}
.search_box02 ul li input {width:400px; height: 50px; border: none; padding-left: 15px;}
.search_box02 ul li input:focus {border: none;}
.search_box02 ul li a {background:#fff url("../../../image/common/icon_search.png") no-repeat center center; width:60px; height: 20px; margin: 14px 0; display: block; border-left: 1px solid #ddd;}

/*ERROR PAGE*/
#wrapper_error { width:100%; height:100%; min-width:1200px; margin:0 auto; }
.error1 {background:url("../../../image/common/img_error1.jpg") no-repeat 50% 0;}
.error2 {background:url("../../../image/common/img_error2.jpg") no-repeat 50% 0;}
.error_box {position:relative; width:500px; height:400px; text-align:center; left: 50%; margin-left: -225px; padding-top: 180px; top: 50%; margin-top: -200px;}
.error_box .txt_info {width:100%;font-weight:bold;font-size:26px;line-height:38px;color:#000;}
.error_box .txt_info strong {color:#5a89c6;}
.error_box .txt_addinfo {display:block; overflow:hidden; width:100%; margin-top:21px; font-size:12px; font-family:'돋움',dotum; line-height:20px; color:#666;}
.error_box .btn_error { width:140px; font-size:14px; height:40px; color:#FFF; line-height:40px; text-decoration:none; display: inline-block; position: relative; cursor:pointer; text-align:center; background-color:#003561;  margin-top:20px; }
.error_box .btn_error:hover{ background-color:#003561; }

/*정기점검페이지*/
.error3 {background:url("../../../image/common/img_error3.jpg") no-repeat 50% 0}
.error3 .txt_bluebox {border:1px solid #003561; padding:20px 50px; color:#003561; font-size:14px; margin-top:20px;}

/*임시점검페이지*/
.error4 {background:url("../../../image/common/img_error4.jpg") no-repeat 50% 0}

/* company03 찾아오시는 길 */
.company03 {}
.company03 > div {height: 555px; width: 100%; position: relative; overflow: hidden;}
.company03 .bg {position: absolute; left: 50%; top: 0; margin-left: 300px; width: 100%; height: 555px; background-color: rgba(0,53,97,0.8); z-index: 5;}
.company03 .con {position: absolute; left: 50%; top: 0; width: 300px; height: 555px; margin-left: 300px; z-index: 6; text-align: right; padding-top: 65px; padding-left: 35px; color: #fff;}
.company03 .con img {margin-bottom: 20px;}
.company03 .con p {font-size: 18px; margin-bottom: 70px; padding-bottom: 20px; border-bottom: 1px solid rgba(255,255,255,0.5);}
.company03 .con dl {overflow: hidden;}
.company03 .con dl dt {font-weight: bold; margin-bottom: 10px; font-size: 16px;}
.company03 .con dl dd {font-size: 14px; margin-bottom: 20px;}
.content .sub_content.company03:last-child {padding-bottom: 0;}

/* clients01 헤드헌팅의뢰 */
.clients01 {}
.form_table td .file_button {width: 100px; margin-left: -103px; height: 40px; vertical-align: top; opacity: 0; cursor: pointer;}

/* candidate01 */
.candidate01 {}
.candidate01 .terms {background-color: #f8f8f8; padding: 50px; border-top: 1px solid #5a89c6; border-left: 1px solid #ddd; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; overflow-y: scroll; width: 100%; height: 300px; text-align: left; font-size: 15px; line-height: 30px; color: #666; word-break: break-all; margin-bottom: 20px;}
.candidate01 .terms h1 {font-size: 20px; color: #5a89c6; margin-bottom: 20px;}
.candidate01 .terms strong {color: #000;}
.title_type02 span {font-weight: normal; font-size: 18px; margin-left: 10px;}
.candidate01 .check_con {text-align: left;}

/* open_position_view */
.open_position_view span.category {margin-right: 10px;}
.open_position_view span.category.gray {background-color: #999;}
.open_position_view .company_info {border: 3px solid #5a89c6; padding: 30px; margin: 0 -30px 50px;}
.open_position_view .wanted_info {border: 3px solid #eee; padding: 30px; margin: 0 -30px;}
.open_position_view .title_type01 {margin-bottom: 0;}
.open_position_view .con_edit {margin-top: 30px; word-break: break-all;}
.open_position_view p {word-break: break-all;}

.view_table02 {width: 100%;}
.view_table02 th {background:url("../../../image/common/icon_line_gray.jpg") no-repeat 170px center; font-size: 16px; text-align: left; font-weight: normal; position: relative; line-height: 30px; padding: 10px 15px; border-bottom: 1px solid #ddd;}
.view_table02 td {font-size: 14px; color: #666; text-align: left; line-height: 30px; padding-top: 15px; padding-bottom: 15px; padding-right: 20px; border-bottom: 1px solid #ddd;}
